beautifulsoup4==4.13.5
cleantext==1.1.4
# elasticsearch7==7.17.12
faiss_cpu==1.9.0
# FlagEmbedding==1.3.5
# hazm==0.10.0
langchain_openai==0.3.33
# matplotlib==3.10.6
numpy==2.3.4
pydantic==2.12.4
openai==1.108.1
packaging==25.0
pandas==2.3.2
Requests==2.32.5
scikit_learn==1.7.2
sentence_transformers==2.5.1
transformers==4.55.1
fasttext==0.9.3
torch==2.6.0
gensim==4.4.0
# torch==2.1.2
# torch==2.1.2
